<template>
	<view>
		<image :src="imagewxUrl+imgadres" class="width100 imgsbg" mode="widthFix"></image>
		<image :src="imagewxUrl+imgadres2" class="width90 imgsbtn mart230" mode="widthFix" @click="junpuniony()">
		</image>
		<image :src="imagewxUrl+imgadres1" class="width90 imgsbtn mart10" mode="widthFix" @click="jumpwx()"></image>

		<view class="btn mart50" @click="backHome()">返回首页</view>
	</view>
</template>

<script>
	let app = getApp();
	export default {
		data() {
			return {
				imagewxUrl: app.globalData.imageWxImg,
				imgadres: 'selecttrance.png',
				imgadres1: 'wxtrance.png',
				imgadres2: 'unionytrance.png',
				url: 'https://base.95516.com/s/wl/WebAPP/helpAgree/page/help/shareRutineHelp.html?params=eyJlbmNyeXB0QXBwSWQiOiI3MzcxZmM2M2JhNTRjODk1IiwidG9MaW5rIjoiaHR0cHMlM0ElMkYlMkZoc2cuZGN0cGF5LmNvbSUyRnVuaW9uUGF5JTJGIn0='
			}
		},
		methods: {
			// ../../goods/goods-list/goods-list?id=3
			junpuniony() {
				location.href = this.url;
			},
			jumpwx() {
				uni.navigateTo({
					url: '../brand-classification/brand-classification?id=12'
				})
			},
			backHome() {
				uni.navigateBack({
				})
			}

		}
	}
</script>

<style lang="scss">
	.imgsbg {
		position: absolute;
	}

	.imgsbtn {
		position: relative;
	}

	.btn {
		color: #333;
		background-color: #ffffff;
		width: 100%;
		height: 100rpx;
		font-size: 36rpx;
		text-align: center;
		line-height: 100rpx;
		position: fixed;
		bottom: 0px;
	}
</style>
